acquisition:
  aos: '2024-01-01 00:00:00'
  los: '2024-12-31 23:59:59'
creation_dt: '2025-11-24T15:40:00.818576+00:00'
product:
  name: tesserach
extent:
  coord:
    ul:
      lon: 6.54899069297255
      lat: 45.14847871831653
    ur:
      lon: 6.676078128638772
      lat: 45.14942783203284
    ll:
      lon: 6.550432680511084
      lat: 45.058550127226795
    lr:
      lon: 6.677314371817738
      lat: 45.05949771780052
  from_dt: '2024-01-01 00:00:00'
  center_dt: '2024-07-02 12:00:00'
  to_dt: '2024-12-31 23:59:59'
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ul:
        x: 2530000.0
        y: 1000000.0
      ur:
        x: 2540000.0
        y: 1000000.0
      ll:
        x: 2530000.0
        y: 990000.0
      lr:
        x: 2540000.0
        y: 990000.0
    spatial_reference: PROJCS["CH1903+ / LV95",GEOGCS["CH1903+",DATUM["CH1903+",SPHEROID["Bessel
      1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]],PROJECTION["Hotine_Oblique_Mercator_Azimuth_Center"],PARAMETER["latitude_of_center",46.9524055555556],PARAMETER["longitude_of_center",7.43958333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",2600000],PARAMETER["false_northing",1200000],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","2056"]]
id: 2e5011a6-5762-4625-983b-f1ef5015ebd4
image:
  bands:
    Dim1:
      path: tesseraCH_2024_253-99_Dim1.tif
    Dim2:
      path: tesseraCH_2024_253-99_Dim2.tif
    Dim3:
      path: tesseraCH_2024_253-99_Dim3.tif
    Dim4:
      path: tesseraCH_2024_253-99_Dim4.tif
    Dim5:
      path: tesseraCH_2024_253-99_Dim5.tif
    Dim6:
      path: tesseraCH_2024_253-99_Dim6.tif
    Dim7:
      path: tesseraCH_2024_253-99_Dim7.tif
    Dim8:
      path: tesseraCH_2024_253-99_Dim8.tif
    Dim9:
      path: tesseraCH_2024_253-99_Dim9.tif
    Dim10:
      path: tesseraCH_2024_253-99_Dim10.tif
    Dim11:
      path: tesseraCH_2024_253-99_Dim11.tif
    Dim12:
      path: tesseraCH_2024_253-99_Dim12.tif
    Dim13:
      path: tesseraCH_2024_253-99_Dim13.tif
    Dim14:
      path: tesseraCH_2024_253-99_Dim14.tif
    Dim15:
      path: tesseraCH_2024_253-99_Dim15.tif
    Dim16:
      path: tesseraCH_2024_253-99_Dim16.tif
    Dim17:
      path: tesseraCH_2024_253-99_Dim17.tif
    Dim18:
      path: tesseraCH_2024_253-99_Dim18.tif
    Dim19:
      path: tesseraCH_2024_253-99_Dim19.tif
    Dim20:
      path: tesseraCH_2024_253-99_Dim20.tif
    Dim21:
      path: tesseraCH_2024_253-99_Dim21.tif
    Dim22:
      path: tesseraCH_2024_253-99_Dim22.tif
    Dim23:
      path: tesseraCH_2024_253-99_Dim23.tif
    Dim24:
      path: tesseraCH_2024_253-99_Dim24.tif
    Dim25:
      path: tesseraCH_2024_253-99_Dim25.tif
    Dim26:
      path: tesseraCH_2024_253-99_Dim26.tif
    Dim27:
      path: tesseraCH_2024_253-99_Dim27.tif
    Dim28:
      path: tesseraCH_2024_253-99_Dim28.tif
    Dim29:
      path: tesseraCH_2024_253-99_Dim29.tif
    Dim30:
      path: tesseraCH_2024_253-99_Dim30.tif
    Dim31:
      path: tesseraCH_2024_253-99_Dim31.tif
    Dim32:
      path: tesseraCH_2024_253-99_Dim32.tif
    Dim33:
      path: tesseraCH_2024_253-99_Dim33.tif
    Dim34:
      path: tesseraCH_2024_253-99_Dim34.tif
    Dim35:
      path: tesseraCH_2024_253-99_Dim35.tif
    Dim36:
      path: tesseraCH_2024_253-99_Dim36.tif
    Dim37:
      path: tesseraCH_2024_253-99_Dim37.tif
    Dim38:
      path: tesseraCH_2024_253-99_Dim38.tif
    Dim39:
      path: tesseraCH_2024_253-99_Dim39.tif
    Dim40:
      path: tesseraCH_2024_253-99_Dim40.tif
    Dim41:
      path: tesseraCH_2024_253-99_Dim41.tif
    Dim42:
      path: tesseraCH_2024_253-99_Dim42.tif
    Dim43:
      path: tesseraCH_2024_253-99_Dim43.tif
    Dim44:
      path: tesseraCH_2024_253-99_Dim44.tif
    Dim45:
      path: tesseraCH_2024_253-99_Dim45.tif
    Dim46:
      path: tesseraCH_2024_253-99_Dim46.tif
    Dim47:
      path: tesseraCH_2024_253-99_Dim47.tif
    Dim48:
      path: tesseraCH_2024_253-99_Dim48.tif
    Dim49:
      path: tesseraCH_2024_253-99_Dim49.tif
    Dim50:
      path: tesseraCH_2024_253-99_Dim50.tif
    Dim51:
      path: tesseraCH_2024_253-99_Dim51.tif
    Dim52:
      path: tesseraCH_2024_253-99_Dim52.tif
    Dim53:
      path: tesseraCH_2024_253-99_Dim53.tif
    Dim54:
      path: tesseraCH_2024_253-99_Dim54.tif
    Dim55:
      path: tesseraCH_2024_253-99_Dim55.tif
    Dim56:
      path: tesseraCH_2024_253-99_Dim56.tif
    Dim57:
      path: tesseraCH_2024_253-99_Dim57.tif
    Dim58:
      path: tesseraCH_2024_253-99_Dim58.tif
    Dim59:
      path: tesseraCH_2024_253-99_Dim59.tif
    Dim60:
      path: tesseraCH_2024_253-99_Dim60.tif
    Dim61:
      path: tesseraCH_2024_253-99_Dim61.tif
    Dim62:
      path: tesseraCH_2024_253-99_Dim62.tif
    Dim63:
      path: tesseraCH_2024_253-99_Dim63.tif
    Dim64:
      path: tesseraCH_2024_253-99_Dim64.tif
    Dim65:
      path: tesseraCH_2024_253-99_Dim65.tif
    Dim66:
      path: tesseraCH_2024_253-99_Dim66.tif
    Dim67:
      path: tesseraCH_2024_253-99_Dim67.tif
    Dim68:
      path: tesseraCH_2024_253-99_Dim68.tif
    Dim69:
      path: tesseraCH_2024_253-99_Dim69.tif
    Dim70:
      path: tesseraCH_2024_253-99_Dim70.tif
    Dim71:
      path: tesseraCH_2024_253-99_Dim71.tif
    Dim72:
      path: tesseraCH_2024_253-99_Dim72.tif
    Dim73:
      path: tesseraCH_2024_253-99_Dim73.tif
    Dim74:
      path: tesseraCH_2024_253-99_Dim74.tif
    Dim75:
      path: tesseraCH_2024_253-99_Dim75.tif
    Dim76:
      path: tesseraCH_2024_253-99_Dim76.tif
    Dim77:
      path: tesseraCH_2024_253-99_Dim77.tif
    Dim78:
      path: tesseraCH_2024_253-99_Dim78.tif
    Dim79:
      path: tesseraCH_2024_253-99_Dim79.tif
    Dim80:
      path: tesseraCH_2024_253-99_Dim80.tif
    Dim81:
      path: tesseraCH_2024_253-99_Dim81.tif
    Dim82:
      path: tesseraCH_2024_253-99_Dim82.tif
    Dim83:
      path: tesseraCH_2024_253-99_Dim83.tif
    Dim84:
      path: tesseraCH_2024_253-99_Dim84.tif
    Dim85:
      path: tesseraCH_2024_253-99_Dim85.tif
    Dim86:
      path: tesseraCH_2024_253-99_Dim86.tif
    Dim87:
      path: tesseraCH_2024_253-99_Dim87.tif
    Dim88:
      path: tesseraCH_2024_253-99_Dim88.tif
    Dim89:
      path: tesseraCH_2024_253-99_Dim89.tif
    Dim90:
      path: tesseraCH_2024_253-99_Dim90.tif
    Dim91:
      path: tesseraCH_2024_253-99_Dim91.tif
    Dim92:
      path: tesseraCH_2024_253-99_Dim92.tif
    Dim93:
      path: tesseraCH_2024_253-99_Dim93.tif
    Dim94:
      path: tesseraCH_2024_253-99_Dim94.tif
    Dim95:
      path: tesseraCH_2024_253-99_Dim95.tif
    Dim96:
      path: tesseraCH_2024_253-99_Dim96.tif
    Dim97:
      path: tesseraCH_2024_253-99_Dim97.tif
    Dim98:
      path: tesseraCH_2024_253-99_Dim98.tif
    Dim99:
      path: tesseraCH_2024_253-99_Dim99.tif
    Dim100:
      path: tesseraCH_2024_253-99_Dim100.tif
    Dim101:
      path: tesseraCH_2024_253-99_Dim101.tif
    Dim102:
      path: tesseraCH_2024_253-99_Dim102.tif
    Dim103:
      path: tesseraCH_2024_253-99_Dim103.tif
    Dim104:
      path: tesseraCH_2024_253-99_Dim104.tif
    Dim105:
      path: tesseraCH_2024_253-99_Dim105.tif
    Dim106:
      path: tesseraCH_2024_253-99_Dim106.tif
    Dim107:
      path: tesseraCH_2024_253-99_Dim107.tif
    Dim108:
      path: tesseraCH_2024_253-99_Dim108.tif
    Dim109:
      path: tesseraCH_2024_253-99_Dim109.tif
    Dim110:
      path: tesseraCH_2024_253-99_Dim110.tif
    Dim111:
      path: tesseraCH_2024_253-99_Dim111.tif
    Dim112:
      path: tesseraCH_2024_253-99_Dim112.tif
    Dim113:
      path: tesseraCH_2024_253-99_Dim113.tif
    Dim114:
      path: tesseraCH_2024_253-99_Dim114.tif
    Dim115:
      path: tesseraCH_2024_253-99_Dim115.tif
    Dim116:
      path: tesseraCH_2024_253-99_Dim116.tif
    Dim117:
      path: tesseraCH_2024_253-99_Dim117.tif
    Dim118:
      path: tesseraCH_2024_253-99_Dim118.tif
    Dim119:
      path: tesseraCH_2024_253-99_Dim119.tif
    Dim120:
      path: tesseraCH_2024_253-99_Dim120.tif
    Dim121:
      path: tesseraCH_2024_253-99_Dim121.tif
    Dim122:
      path: tesseraCH_2024_253-99_Dim122.tif
    Dim123:
      path: tesseraCH_2024_253-99_Dim123.tif
    Dim124:
      path: tesseraCH_2024_253-99_Dim124.tif
    Dim125:
      path: tesseraCH_2024_253-99_Dim125.tif
    Dim126:
      path: tesseraCH_2024_253-99_Dim126.tif
    Dim127:
      path: tesseraCH_2024_253-99_Dim127.tif
    Dim128:
      path: tesseraCH_2024_253-99_Dim128.tif
  tile: 253-99
instrument:
  name: Sentinel 1 and 2
product_type: TesseraCH
